/**
*
*	Name:			IRANYekanXVF Font
*	Version:		1.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 20, 2016
*	Updated on:		Dec 20, 2016
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت ایران یکان یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRANYekan fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (CDBL3)
--------------------------------------------------------------------------------------
*	
**/

@font-face {
    font-family: 'IRANYekanXVF';
    src: url('../fonts/IRANYekanXVF/IRANYekanXVFaNumVF.woff2') format('woff2'),
         url('../fonts/IRANYekanXVF/IRANYekanXVFaNumVF.woff') format('woff');
    font-weight: 100 900; /* تعریف بازه وزنی مختص فونت متغیر */
    font-style: normal;
    font-display: swap;
}

body {
    font-family: IRANYekanXVF !important;
}

.nav > li > a {
    font-family: IRANYekanXVF !important;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: IRANYekanXVF !important;
}

.alt-font {
    font-family: IRANYekanXVF !important;
}

p {
    font-family: IRANYekanXVF !important;
}





